package com.wisedu.coeus.web;

import com.wisedu.coeus.helper.ApplicationHelper;

import javax.servlet.ServletContext;
import javax.servlet.ServletContextEvent;


public class ContextLoaderListener extends org.springframework.web.context.ContextLoaderListener {

    @Override
    public void contextInitialized(ServletContextEvent event) {
        System.setProperty("org.jpedal.jai", "true");
        ServletContext context = event.getServletContext();
        ApplicationHelper.setServletContext(context);
        super.contextInitialized(event);
    }
}
